__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_APDATA28.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__

delete from CI_APP_SVC_ACC where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/
             
delete from CI_APP_SVC_SCTY where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

delete from SC_ACCESS_CNTL  where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

delete from SC_APP_SERVICE where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

delete from SC_APP_SERVICE_L where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

delete from SC_USR_GRP_PROF where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

delete from CI_USR_GRP_SC where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update CI_MD_NAV
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/

update CI_MD_RPT
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update CI_SCR
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update CI_XML_STGUP
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update CI_ZONE
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update F1_BUS_OBJ
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/


update F1_BUS_SVC
set  app_svc_id = ' '
where upper(app_svc_id) in ('F1LRACTN','ALGDESCRSERVICE','F1BORFOL')
/



